-- Verify gaia:api_2017_12_07_alter_api_specialexterior_column on mysql

BEGIN;

SELECT `user_type` FROM `api_specialexterior` LIMIT 1;
SELECT `payment_type` FROM `api_specialexterior` LIMIT 1;

ROLLBACK;
